*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family:'Inter',sans-serif;
  background:#050505;
  color:white;
  overflow-x:hidden;
}

/* HEADER */

.header{
  width:100%;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:8px 5%;
  position:fixed;
  top:0;
  left:0;
  z-index:1000;
  backdrop-filter:blur(14px);
  background:rgba(0,0,0,0.45);
  border-bottom:1px solid rgba(255,255,255,0.05);
}

.logo img{
  width:110px;
}

.nav{
  display:flex;
  gap:35px;
}

.nav a{
  color:white;
  text-decoration:none;
  font-size:15px;
  transition:0.3s;
  position:relative;
}

.nav a:hover{
  color:#f5c542;
}

.btn-demo{
  padding:15px 26px;
  background:#f5c542;
  color:black;
  text-decoration:none;
  border-radius:14px;
  font-weight:700;
  transition:0.3s;
}

.btn-demo:hover{
  transform:translateY(-2px);
  box-shadow:0 10px 25px rgba(245,197,66,0.3);
}

/* HERO */

.hero{
  width:100%;
  min-height:100vh;
  position:relative;
  overflow:hidden;
  padding-top:0px;
  background:#050505;
}

.hero-overlay{
  position:absolute;
  inset:0;

  background:
  radial-gradient(circle at top right, rgba(168,85,247,0.25), transparent 30%),
  radial-gradient(circle at bottom left, rgba(245,197,66,0.18), transparent 25%);

  z-index:1;
}

.hero-container{
  width:100%;
  min-height:100vh;

  display:flex;
  align-items:flex-start;
  justify-content:space-between;

  gap:10px;

  padding:0 5%;

  position:relative;
  z-index:2;

  overflow:hidden;
  padding-top90px;
}

/* LEFT */

.hero-left{
  flex:1;
  max-width:650px;
  position:relative;
z-index:5;
}

.tag{
  display:inline-block;

  padding:12px 20px;

  border-radius:999px;

  background:rgba(245,197,66,0.1);

  border:1px solid rgba(245,197,66,0.2);

  color:#f5c542;

  margin-bottom:30px;

  font-size:14px;
}

.hero-left h1{
  font-size:48px;
  line-height:1.05;
  font-weight:900;
  margin-bottom:30px;
}

.hero-left h1 span{
  color:#f5c542;
}

.hero-left p{
  font-size:16px;
  line-height:1.6;
  color:#a1a1aa;
}

/* RIGHT */

.hero-right{
  flex:1;

  display:flex;
  justify-content:center;
  align-items:center;
  margin-top:0px;
}

.hero-right img{
  width:100%;
  max-width:850px;

  transform:scale(1.38);

  filter:
  drop-shadow(0 0 40px rgba(168,85,247,0.35));

  animation:float 5s ease-in-out infinite;
  border-radius:30px;
}

/* FLOAT */

@keyframes float{

  0%{
    transform:translateY(0px);
  }

  50%{
    transform:translateY(-15px);
  }

  100%{
    transform:translateY(0px);
  }

}

/* STATS */

.hero-stats{
  display:flex;
  gap:50px;
  margin-top:45px;
}

.stat h3{
  color:#f5c542;
  font-size:40px;
  margin-bottom:10px;
}

.stat span{
  color:#71717a;
}

/* BUTTONS */

.hero-buttons{
  display:flex;
  gap:20px;
  margin-top:50px;
}

.btn-primary{
  background:#f5c542;

  color:black;

  padding:18px 38px;

  border-radius:16px;

  text-decoration:none;

  font-weight:700;

  transition:0.3s;
}

.btn-primary:hover{
  transform:translateY(-4px);

  box-shadow:
  0 20px 40px rgba(245,197,66,0.3);
}

.btn-secondary{
  border:1px solid rgba(255,255,255,0.1);

  background:rgba(255,255,255,0.03);

  padding:18px 38px;

  border-radius:16px;

  text-decoration:none;

  color:white;

  transition:0.3s;
}

.btn-secondary:hover{
  border-color:#f5c542;
}

/* RESPONSIVE */

@media(max-width:1200px){

  .hero-container{
    flex-direction:column;
    text-align:center;
    padding-top:80px;
  }

  .hero-left h1{
    font-size:58px;
  }

  .hero-stats{
    justify-content:center;
  }

}

@media(max-width:768px){

  .hero-left h1{
    font-size:42px;
  }

  .hero-left p{
    font-size:17px;
  }

  .hero-buttons{
    flex-direction:column;
  }

  .hero-stats{
    flex-direction:column;
    gap:30px;
  }

}

.btn-secondary{
  border:1px solid rgba(255,255,255,0.1);

  background:rgba(255,255,255,0.03);

  padding:18px 38px;

  border-radius:16px;

  text-decoration:none;

  color:white;

  transition:0.3s;
}

.btn-secondary:hover{
  border-color:#f5c542;
}

/* RESPONSIVE */

@media(max-width:1200px){

  .hero-container{
    flex-direction:column;
    text-align:center;
    padding-top:80px;
  }

  .hero-left h1{
    font-size:58px;
  }

  .hero-stats{
    justify-content:center;
  }

}

@media(max-width:768px){

  .hero-left h1{
    font-size:42px;
  }

  .hero-left p{
    font-size:17px;
  }

  .hero-buttons{
    flex-direction:column;
  }

  .hero-stats{
    flex-direction:column;
    gap:30px;
  }

}

/* RESPONSIVE BENEFITS */

@media(max-width:1200px){

  .benefits-grid{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:768px){

  .section-title h2{
    font-size:38px;
  }

  .benefits-grid{
    grid-template-columns:1fr;
  }

}